[Config]
DefaultLanguage=DT
ShowAlarmPage=1
ShowVoiceMailPage=0
ShowHotelPage=0

[System]
WindowsVersion=5.2
SPVersion=
WinPath=
ComputerName=
UserName=
AdminPWD=
DialogicRelease=
DialogicCard=
CPUType=
RAM=
FreeOnDiskC=
FreeOnDiskD=
FreeOnDiskE=
Comment=
Docu=

[Dongle]
Comment=

[Nvt]
NVTPath=
NVTInstallationDate=
NVTInstallationTime=
NVTInstallationLanguage=
NVTVoxType=
Comment=

[Alarm]
NVAInstallationDate=
NVAVersion=
FirstAlarmNumber=
LastAlarmNumber=
RecAlrMsgNumber=
AlrSrvDialCode=
AlrLaunchNbrs=
Comment=

[Interfaces]

[Lines]
Comment=

[Addresses]
Customer=
CustomerAddress=
PersonInCharge=
CustomerPhone=
CustomerEmail=
InstallationBy=

[Additional]
MoxaComPorts=
RASNumber=
Comment=

[RegionalCodes]
999=Venus
